CREATE TABLE ffs_qts_quota_ctgr (
    ARCH_DATE            DATE             NOT NULL,
    PAGE_ID              NUMBER(10, 0),
    TIME_SLOT_ID         NUMBER(5, 0) ,
    CATEGORY_ID          NUMBER(5, 0) ,
    QUOTA_PERCENT        NUMBER(5, 2)     NOT NULL,
    MIN_QUOTA            NUMBER(8, 0)     NOT NULL,
    QUOTA                NUMBER(8, 0)     NOT NULL,
    STOP_BOOKING_AT      NUMBER(5, 0) ,
    CLOSED_AT            TIMESTAMP(0) ,
    OPTIONS              NUMBER(3, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ARCH_DATE            DATE             NOT NULL,
    PAGE_ID              NUMBER(10, 0),
    TIME_SLOT_ID         NUMBER(5, 0) ,
    CATEGORY_ID          NUMBER(5, 0) ,
    QUOTA_PERCENT        NUMBER(5, 2)     NOT NULL,
    MIN_QUOTA            NUMBER(8, 0)     NOT NULL,
    QUOTA                NUMBER(8, 0)     NOT NULL,
    STOP_BOOKING_AT      NUMBER(5, 0) ,
    CLOSED_AT            TIMESTAMP(0) ,
    OPTIONS              NUMBER(3, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ffs_qts_quota_ctgr PRIMARY KEY (PAGE_ID, TIME_SLOT_ID, CATEGORY_ID, PAGE_ID, TIME_SLOT_ID, CATEGORY_ID)
);
